INTERNAL: Update the IP address in a Microsoft Entra Named Location.
POST
/entra/ipupdate
const url = 'https://api.tophhie.cloud/entra/ipupdate?ip=example';const options = {method: 'POST', headers: {'x-tc-api-key': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://api.tophhie.cloud/entra/ipupdate?ip=example' \ --header 'x-tc-api-key: example'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”ip
required
The IP address to update the named location with.
string
The IP address to update the named location with.
Header Parameters
Section titled “Header Parameters”x-tc-api-key
required
Internal API key for authorising this operation.
string
Internal API key for authorising this operation.
Responses
Section titled “Responses”Named location updated successfully.
Media typetext/plain
string
Missing or invalid API key.
Media typetext/plain
string
Graph or upstream failure.
Media typetext/plain
string

